* Support extra buttons, help buttons with the ability to change the label on the button
  	- Suggested by Kevin Krinke <kckrinke@opendoorsoftware.com>
* Would be nice to have an option to use your own icon in the info/warning/message/question dialogs
  	- Suggested by Kevin Krinke <kckrinke@opendoorsoftware.com>
* Add pixmap support to list dialog
	- Suggested by Dani Brody <brodydani@hotmail.com>
* Add new format
	--list --column=check,hide --column=pixmap --column=string,editable
	- Suggested by Dani Brody <brodydani@hotmail.com>
* Add support for DML (Dialog Meta Language)
	- ftp://ftp.pld.org.pl/people/malekith/dml/
	- Suggested by Michal Moskal <malekith@pld-linux.org>
